
Redmine - Defect #23746

Task filter is not bringing the correct value of the field.

2016-09-01 19:11 - Adriano Ceccarelli

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The field is of type boolean.

Held filter and grouped by this field when the field value is "No" the group considers that it is empty.

The following case study where I am grouping by the "Eficácia Obtida?" and also bringing column as the information for the

conference.
Thanks!

History

#1 - 2016-09-01 19:12 - Adriano Ceccarelli

Environment:

  Redmine version                2.6.1.stable

  Ruby version                   1.9.3-p194 (2012-04-20) [x86_64-linux]

  Rails version                  3.2.21

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.6.17

  Git                            1.7.10.4

  Filesystem                     

#2 - 2016-09-01 19:18 - Toshi MARUYAMA

- Status changed from New to Closed

Your Redmine and Ruby are too old.

Please reopen if you have a problem in maintained version.

#3 - 2016-09-01 19:25 - Adriano Ceccarelli

Excuse me.

I found the solution on the task #18894 and has solved.

Thank you
